@charset "utf-8";
/* CSS Document */


h1, h2, h3, h4, h5, h6 {
font-weight: 300 !important;  
font-family: Tahoma, Geneva, sans-serif;  
color: #0060b0 !important;  
}
h1{font-size:1.8em !important;}



p, li {
  
font-family: Tahoma, Geneva, sans-serif;  
 
}

.logo {
padding: 8px 0;	
}


.wide {
width: 100%;	
padding: 0;
margin: 0 auto ;
  
  
}
.gray {
background-color: #eeeeee;	
padding: 25px 0;
}

.white {
background-color: #fff;	
padding: 25px 0;
min-height: 800px;  
}

.yellowback {
background-color: #f8c523 ;
padding: 14px 0;  

}

.grayback {

background-color: #212121;
padding: 25px 0 85px 0;  
  
}

.commentsback {

background-color: #0166bb;
padding: 25px 0;  
}

.comments {
padding: 25px 0; 
 
}

.contactback {

background: #f8c523 url('../../../images/yellowgradient.png') repeat-x top left;
padding: 25px 0;  
  
}



/* Fixed Navbar
------------------------------------------*/

body {
  min-height: 1000px;
  padding-top: 100px;
}

.navbar-default {

   /* background-color: #fff; */
    border-bottom: solid 3px #fac623;
  background: rgba(0,103,188,1);
background: -moz-linear-gradient(top, rgba(0,103,188,1) 0%, rgba(0,90,163,1) 51%, rgba(0,90,163,1) 52%, rgba(0,76,138,1) 71%, rgba(0,63,115,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,103,188,1)), color-stop(51%, rgba(0,90,163,1)), color-stop(52%, rgba(0,90,163,1)), color-stop(71%, rgba(0,76,138,1)), color-stop(100%, rgba(0,63,115,1)));
background: -webkit-linear-gradient(top, rgba(0,103,188,1) 0%, rgba(0,90,163,1) 51%, rgba(0,90,163,1) 52%, rgba(0,76,138,1) 71%, rgba(0,63,115,1) 100%);
background: -o-linear-gradient(top, rgba(0,103,188,1) 0%, rgba(0,90,163,1) 51%, rgba(0,90,163,1) 52%, rgba(0,76,138,1) 71%, rgba(0,63,115,1) 100%);
background: -ms-linear-gradient(top, rgba(0,103,188,1) 0%, rgba(0,90,163,1) 51%, rgba(0,90,163,1) 52%, rgba(0,76,138,1) 71%, rgba(0,63,115,1) 100%);
background: linear-gradient(to bottom, rgba(0,103,188,1) 0%, rgba(0,90,163,1) 51%, rgba(0,90,163,1) 52%, rgba(0,76,138,1) 71%, rgba(0,63,115,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067bc', endColorstr='#003f73', GradientType=0 );
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
  background-color: #fac623;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  padding: 15px 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}



/* Joomla
-------------------------------------------*/
/*
.lmap {
width: 100%;
  height: 250px;

}
.lmap > iframe {
border: solid 4px #fff;  
}
*/

.menu_title > li > a {
padding: 0;
margin: 0;  
line-height: 1.5;
font-size: 14px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #fff;
width: 60px; 

}

.menu_title > li > a:hover {
text-decoration: underline;
background-color: transparent;
}

.menu_footertitle > li > a {
padding: 0;
margin: 0;  
line-height: 1.5;
font-size: 14px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #464646;
width: 60px; 

}

.menu_footertitle > li > a:hover {
text-decoration: underline;
background-color: transparent;
}




.custom_address h3, .custom_address p, .custom_address a {
 color: #fff !important; 
  }

.custom_map p > iframe {
margin: 0;
padding: 0;
height: 225px;  
}

.custom_toptext h2 {
 color: #fff; 
}
.custom_toptext p {
font-size: 24px;
  color: #fff;
}

.custom_follow h3 {
color: #fff !important;  
}

.custom_copyright p {
font-size: 11px;  
}

.custom_copyright a {
color: #333;  
}

.custom_footer h3 {
color: #fff;  
}

.custom_title h1 {
 color: #fff !important; 
  font-weight: 500;
  font-size: 32px;
}

.custom_form h2 {
color: #fff;

}

.custom_believe h2 {
 color: #fff; 
}
.custom_believe p {
 color: #fff;
  font-size: 24px;
}

.custom_homeimage p {
margin: 0;  
}


span.catItemExtraFieldsLabel {
display: none !important;
  
}

div.catItemExtraFields h4 {
display: none !important;  
  
}


div.catItemExtraFields, div.genericItemExtraFields {
border-top: none !important;
}


div.catItemIntroText {
    padding: 0 !important;
}
div.catItemView {
    margin-bottom: 0 !important;

}

div.itemFullText {
    width:100%;
    float: none;
}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}












/* Media Queries
-----------------------------------*/

@media (max-width: 600px) {

    .form-mini-container{
        margin-top: 0;
    }

}


@media (min-width: 1200px) {
.container {
width: 1080px;
}
}





@media (max-width: 768px) {
.navbar-fixed-bottom, .navbar-fixed-top {
position: relative;
margin-top: -100px;
}  
.navbar {
    margin-bottom: 0;
  border: 0;
}  
}



@media (max-width: 768px) {

#jux_memamenu122 #js-mainnav.megamenu {
    border: 0;
}
  #jux_memamenu122 #js-mainnav .jux-fa.jux-fa-bars {
    font-size: 34px;
    float: right;
margin-bottom: 8px;
}
}


